不再支援您的硬體

若您的電腦使用 Pentium 4 以前的中央處理器,Firefox 49 版起將不再支援您的系統。您還是可以繼續使用 Firefox,但僅能更新到 Firefox 48 為止。為了能提供更佳的安全性與效能,Firefox 與許多軟體一樣開始需要支援 SSE2 指令集。

我們建議您使用 Pentium 4 或更新款,支援 SSE2 的處理器的電腦以繼續使用最新版的 Firefox,當中會有更新、更穩定、更安全的功能。

Firefox Extended Support Release (ESR) 45 版仍能在安裝舊型處理器的電腦中使用,支援至 2017 年三月為止。

這篇文章有幫助嗎? 請稍候...

這些人們幫忙撰寫了這篇文章: Peter Chen。您也可以幫忙 - 看看要怎麼作